body{
    background-color: #000 !important;
    color: yellow;
}

.content h1{
    border-color: yellow;
}

a,
.owl-carousel:first-child,
footer,
.text-muted
{
    color: yellow !important;
}

.btn{
    background-color: black;
    border-color: yellow;
}

.bg-white,
.navbar,
.nav-item.main,
.nav-item.main.active,
.nav-item.main:hover,
.nav-item.icon.active,
.nav-item.icon:hover,
footer,
.owl-carousel:first-child,
.card
{
    background-color: #000 !important;
}

.form-control{
    background-color: #000;
    color: #fff;
    border-color: yellow;
}
